/*
 Theme Name:   Generate Press Child
 Theme URI:    
 Description:  Generate Press Child
 Author:       Ben Sarid
 Author URI:   saridben.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generatepress-child
*/

@media (min-width: 480px) {
	#primary{	width:75%;}
    #menu-item-19823{
    float:left;}
    #menu-item-19823 a{
    font-size:1.5em;}

}

@media (max-width: 480px) {
    .mobile-menu{
        padding-right: 25%; 
}
}

@media (min-width: 481px) and (max-width: 769px){
    .mobile-menu{
        padding-right: 36%; 
}
}

	#menu-main-siderbar{
	padding-right:15px;
	padding-top:5px;
}



.page-id-3644 #primary .page_item{
	float:right;
	width: 43%;
	list-style-type:none;
}

html{
	direction:rtl;
}

.homepagelist{
    text-decoration:underline;
}

.homepageh3{
    color:rgb(47,84,150)
}

.header-widget{
    display:block;
    float:left;
    padding-left:4em;
}

.widget-title{
    font-size:3em;
}

.menu-toggle{
    padding:0;
}
.menu-toggle:before{
    float: right;
    padding: 17px 17px 17px 0;
}

.mobile-menu{
    text-align:right;
    float: right;
}

@media (max-width: 768px){
.main-navigation .main-nav li {
    text-align: right!important;}
}

.inside-right-sidebar{
    font-weight:bold;
    margin:0 !important;
}
.inside-right-sidebar .menu-item{
    border-bottom:1px black solid;
    margin-bottom:2px;
    text-align:center;
}

.inside-left-sidebar .page_item{
    border-bottom:1px black solid;
    text-align:center;
}